<table style="width: 100%; font-size: 0.8em; margin-bottom: 25px;">
    <tr>
        <td>
            <p style="font-weight: bold">UNIVERSITATEA POLITEHNICA TIMIȘOARA</p>
            <p style="font-weight: bold">Facultatea de Automatică și Calculatoare</p>
            <p>Specializarea: $SPECIALIZARE$</p>
        </td>
        <td style="text-align: right">
            <img src="http://localhost:3000/upt_logo.jpg" height="30px">
            <!--TODO: image url-->
            <p>Nr.: $NUMAR$</p>
            <p>Data: $DATA$</p>
        </td>
    </tr>

    <tr style="text-align: center;">
        <td colspan="2">
            <h3 style="margin: 40 0;">ADEVERINȚĂ</h3>
        </td>
    </tr>

    <tr>
        <td colspan="2">
            <p>
                Studenta/Studentul $NUME$ este înscris/ă în anul universitar $AN_UNIVERSITAR$ în anul $AN_STUDIU$ de studii,
                cursuri $TIP_CURSURI$.
            </p>
            <p>
                Mențiuni: $MENTIUNI$
            </p>
            <p>
                Adeverința se eliberează pentru a-i servi la: $MOTIV$
            </p>
        </td>
    </tr>

    <tr style="text-align: center; vertical-align: top;">
        <td>
            <p style="font-weight: bold;">
                DECAN
            </p>
            <p style="">
                L.S.
            </p>
        </td>
        <td>
            <p style="font-weight: bold;">
                SECRETAR ȘEF FACULTATE
            </p>
        </td>
    </tr>
</table>
